RubyGems Navigation menu

dependabot-common 0.105.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.5 - October 30, 2020 (59.5 KB)
  2. 0.124.4 - October 30, 2020 (59.5 KB)
  3. 0.124.3 - October 27, 2020 (59.5 KB)
  4. 0.124.2 - October 26, 2020 (59 KB)
  5. 0.124.1 - October 22, 2020 (59 KB)
  6. 0.105.7 - April 18, 2019 (46 KB)
Show all versions (551 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.67.2
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    b32680aa4cf194ea24fd887cca73b28d39cabaf5d9f5eb456e8b03c3262f9e1a

    Total downloads 703,422

    For this version 1,002

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: